/* @group GW Forms */

div.formWrapper {
	overflow: hidden;
	clear: both;
	}

div.row {
	overflow: hidden;
	clear: both;
	margin-top: 8px;
	}

div.withRowSpacer {
	padding-bottom: 12px;
	}

div.cell {
	overflow: hidden;
	float: left;
	font-family: Verdana;
	}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
	}

legend {
	height: 0;
	visibility: hidden;
	}

div.controlBar {
	overflow: hidden;
	clear: both;
	padding: 6px;
	background-color: #e2e2d7;
	text-align: right;
	}

label, 
span.field, 
span.data {
	display: block;
	float: left;
	}

label.label {
	margin-right: 2px;
	padding: 4px 2px 4px 6px;
	font-weight: bold;
	text-align: left;
	color: #4f452f;
	background-color: #e2e2d7;
	}

label.valueListItem {
	float: none;
	margin-top: 0;
	padding: 0 0 2px 0;
	font-weight: normal;
	text-align: left;
	color: #000;
	background-color: transparent;
	cursor: pointer;
	}

div.row p { 
	float: left;
	padding: 5px 0 0 4px;
	color: black;
	font-family: "Lucida Grande", Verdana, Tahoma, Arial, "Luxi Sans", sans-serif;
	font-size: 13px;
	color: black;
	}

p.fieldHelp,
div.row p.fieldHelp,
span.fieldHelp,
div.row span.fieldHelp { 
	padding-top: 8px;
	font-size: 11px;
	color: #7e6e4b; 
	}

p.formdata {
	border: none;
	background-color: transparent;
	}

span.field, 
span.data {
	margin-right: 2px;
	padding: 3px 3px 3px 5px;
	background-color: #ffffff;
	}

span.data {
	font-weight: normal;
	text-align: left;
	}

input[type=text], 
input[type=password],
input[type=file], 
textarea,
p.formdata {
	margin: 2px 0 0 2px;
	padding: 2px;
	border: 1px solid #c0bfb5;
	color: black;
	font-size: 13px;
	font-family: "Lucida Grande", Verdana, Tahoma, Arial, "Luxi Sans", sans-serif;
	background-color: #f8f7ee;
	}

input[type=file] { 
	border: none;
	background-color: transparent;
	}

textarea { 
	border: 1px solid #cccccc;
	}

select.inputPopup { 
	margin-top: 4px; 
	}
	
input.inputRadio {
	margin: 6px 6px 2px 4px;
	border: none;
	}

div.radioSet { 
	clear: both; 
	overflow: hidden;
	}
	
span.radioSetLabel { 
	display: block;
	float: left; 
	margin: 4px 6px 2px 4px;
	}

.inputErrorMsg { 
	}

label.inputLabelHorizontal,
label.inputLabelVertical { 
	white-space: nowrap;
	font-family: "Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
	}

label.inputLabelHorizontal { 
	display: inline;
	padding: 0 0 2px 0; 
	}

label.inputLabelHorizontal { 
	display: block;
	padding: 0 10px 0 0;
	}

form label.left {
	text-align: left;
	}

form label.center {
	text-align: center;
	}

form label.right {
	text-align: right;
	}

form field.empty {
	background-color: #ffffff;
	}

/* @group Cell Widths */

div.cellw1 {
	overflow: hidden;
	float: left;
	width: 60px;
	}

div.cellw2 {
	overflow: hidden;
	float: left;
	width: 120px;
	}

div.cellw3 {
	overflow: hidden;
	float: left;
	width: 180px;
	}

div.cellw4 {
	overflow: hidden;
	float: left;
	width: 240px;
	}

div.cellw5 {
	overflow: hidden;
	float: left;
	width: 300px;
	}

div.cellw6 {
	overflow: hidden;
	float: left;
	width: 360px;
	}

div.cellw7 {
	overflow: hidden;
	float: left;
	width: 420px;
	}

div.cellw8 {
	overflow: hidden;
	float: left;
	width: 480px;
	}

div.cellw9 {
	overflow: hidden;
	float: left;
	width: 540px;
	}

div.cellw10 {
	overflow: hidden;
	float: left;
	width: 600px;
	}

div.cellw11 {
	overflow: hidden;
	float: left;
	width: 660px;
	}

div.cellw12 {
	overflow: hidden;
	float: left;
	width: 720px;
	}

/* @end */

/* @group Label/Span Widths */

label.w1,
span.w1 {
	width: 50px;
	}

label.w2,
span.w2 {
	width: 110px;
	}

label.w3,
span.w3 {
	width: 170px;
	}

label.w4,
span.w4 {
	width: 230px;
	}

label.w5,
span.w5 {
	width: 290px;
	}

label.w6,
span.w6 {
	width: 350px;
	}

label.w7,
span.w7 {
	width: 410px;
	}

label.w8,
span.w8 {
	width: 470px;
	}

label.w9,
span.w9 {
	width: 530px;
	}

label.w10,
span.w10 {
	width: 590px;
	}

label.w11,
span.w11 {
	width: 650px;
	}

label.w12,
span.w12 {
	width: 710px;
	}

/* @end */

/* @group Input Widths */

/* input and textarea will all be 2px shorter to account for weirdness by Safari in drawing inputs 2px too wide */

input.w1, 
textarea.w1 {
	width: 50px;
	}

input.w2, 
textarea.w2 {
	width: 110px;
	}

input.w3, 
textarea.w3 {
	width: 170px;
	}

input.w4, 
textarea.w4 {
	width: 230px;
	}

input.w5, 
textarea.w5 {
	width: 290px;
	}

input.w6, 
textarea.w6 {
	width: 350px;
	}

input.w7, 
textarea.w7 {
	width: 410px;
	}

input.w8, 
textarea.w8 {
	width: 470px;
	}

input.w9, 
textarea.w9 {
	width: 530px;
	}

input.w10, 
textarea.w10 {
	width: 590px;
	}

input.w11, 
textarea.w11 {
	width: 650px;
	}

input.w12, 
textarea.w12 {
	width: 710px;
	}

/* @end */

/* @group Input Widths Narrrow */

/* input and textarea will all be 2px shorter to account for weirdness by Safari in drawing inputs 2px too wide */

input.w1n, 
textarea.w1n {
	width: 40px;
	}

input.w2n, 
textarea.w2n {
	width: 100px;
	}

input.w3n, 
textarea.w3n {
	width: 160px;
	}

input.w4n, 
textarea.w4n {
	width: 220px;
	}

input.w5n, 
textarea.w5n {
	width: 280px;
	}

input.w6n, 
textarea.w6n {
	width: 340px;
	}

input.w7n, 
textarea.w7n {
	width: 400px;
	}

input.w8n, 
textarea.w8n {
	width: 480px;
	}

input.w9n, 
textarea.w9n {
	width: 520px;
	}

input.w10n, 
textarea.w10n {
	width: 580px;
	}

input.w11n, 
textarea.w11n {
	width: 640px;
	}

input.w12n, 
textarea.w12n {
	width: 700px;
	}

/* @end */

/* @end */

/* @group Validation Msgs
// ========================================================
//
//:	Validation Msgs
//
//
*/

div.formError,
div.inputErrorMsg {
	font-size: 10px;
	line-height: 110%;
	font-weight: bold;
	font-family: Verdana, "Luxi Sans", sans-serif, Arial;
	text-align: left;
	color: #b40000;
	}

span.inputErrorFieldName {
	font-size: 10px;
	line-height: 110%;
	font-weight: bold;
	font-family: Verdana, "Luxi Sans", sans-serif, Arial;
	text-align: left;
	color: #444444;
	}

div#inputErrorBanner {
	width: 100%;
	margin-top: 4px;
	padding: 6px 0px 6px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 110%;
	font-family: Verdana, "Luxi Sans", sans-serif, Arial;
	text-align: center;
	background-color: #B40000;
	color: white;
	}
	
/* @end */
